{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "d6ce51f8-7d7e-46fd-b53a-b4c920152e62",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "d6ce51f8-7d7e-46fd-b53a-b4c920152e62"
}